Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Community Member

Unity 4.21 Upgrade items required

Sorry for asking a non technical question on the forum guys but we have a 16 port 3.15 unity system and we are try to find the item code for upgrade to 4.21 - is it UNITY4x-SL16-VERUP ? Can't find it on Cisco anywhere. I can find UNITY40-SL16-VERUP is this the same is this what we order.TIA, Jeff

2 REPLIES
Gold

Re: Unity 4.21 Upgrade items required

Yes, this is the part code for a 15 port Vertical Upgrade. You should be good ordering this part if you want to upgrade to 4.2(1) with 1 port License

Community Member

Re: Unity 4.21 Upgrade items required

Mahesh, thanks for your reply.

101
Views
5
Helpful
2
Replies
CreatePlease to create content